body .produto_marca .product_meta  span:not(.posted_in){
    display:none;
}
body .produto_marca .product_meta  span{
    margin:0px;
    margin-right:0px !important;
    
}
body  .produto_marca .product_meta{
    border-top:0px !important;
}
body .produto_add {
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.produto_avaliacao .woocommerce-product-rating{
    flex-direction: row-reverse;
  

}
.produto_avaliacao .elementor-widget-container{
    display:flex;
}


.produto_price  .woocommerce-Price-currencySymbol{
    font-size:20px;
    vertical-align: top;
} 
.woocommerce-js div.product form.cart div.quantity {
  
    margin: 0;
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
    padding: 20px 0px;
}
.single-wishlist-add-cart {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  
}
.single-wishlist-add-cart .button.add_to_cart_button {
    margin-left: 50px;
}
span.posted_in {
    text-transform: uppercase;
}
span.posted_in a{
    text-decoration: underline;
}


div.product form.cart .button.single_add_to_cart_button {
    /* padding: 10px 20px; */
    /* display: inline; */
    /* float: inline-start; */
   
    left: 0px;
    width: 100%;
    margin-top: 20px;
    margin-left:0px !important;
}



 form.cart .variations tr {
 
    display: flex;
    flex-direction: row;
    align-items: center;
    
}


.variations tr th{
    min-width:120px !important;
}

.thwvsf-wrapper-ul {
    display: flex;
    overflow: hidden;
    list-style: none;
    padding: 0;
    margin: 0;
}

.thwvsf-wrapper-item-li {
    flex: 0 0 auto;
    width: 33.33%; /* Divide igualmente os slides */
    text-align: center;
}

.variations tbody {
    display: flex;
    flex-direction: column-reverse;

}

a#plus_qty-0 {
    background: black;
    color: white;
}
a#plus_qty-0:hover {
    background: #1160C5;
    color: white;
}


.accordion-item { border-bottom: 1px solid #ddd; }
.accordion-header { background: none;  
width: 100%;
text-align: left;
cursor: pointer; 
border: none;
outline: none;
color:#191919;
padding:20px 0px;
border-radius:0px;
box-shadow:none; 
position:relative;
text-transform:uppercase;
color: var(--neutral-color-1, #191919);
leading-trim: both;
text-edge: cap;

/* UI/Poppins/Desktop/P light caps */
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 300;
text-transform: uppercase;
    
}
.accordion-header:hover,.accordion-header:focus{ background:none;color:#191919;}
.accordion-header::after{content:url('/wp-content/uploads/2025/02/voltar-1.svg'); position:absolute;right:10px;bottom:14%;background:transparent; transition: background 0.3s ease;border-radius:25px;}
.accordion-header.active::after{background:#AFAFAF}
.accordion-header.active::after {transform: rotateX(180deg);}
.accordion-header:hover::after{ background:#AFAFAF;border-radius:25px;}
.accordion-content { display: none;  }

button.slick-prev.slick-arrow.slick-disabled {
    display: none;
}

body .thwvsf-wrapper-item-li.thwvsf-label-li {
    min-width: 30px;
    text-align: center;
    background: transparent !important;
    /* gap: 25px; */
    border-radius: 10px !important;
    border: 1px solid #000;
    /* padding: 8px 12px; */
    min-width: 46px !important;
    min-height: 27px !important;
        margin: 4px 25px 4px 0;


}
.thwvsf-wrapper-ul{
margin-left: 25px;
}
.variations  td.value {
    margin-left: 15px;
}
.variations tr {
   flex-wrap: nowrap !important;
}

.variations .slick-track{
    
    width: auto !important;
}


.variations ul.thwvsf-wrapper-ul {
    padding-left: 2px;
}


tr.guia_tamanhos{
margin-bottom:0px !important;
}


.guia_tamanhos a{
    color: var(--brand-color, #1160C5);
leading-trim: both;
text-edge: cap;

/* UI/Poppins/Desktop/Small */
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 150%; /* 24px */
text-decoration: underline !important;
}

.woocommerce-js .quantity .plus {

    margin-right: 70px;
}



.single_product_estru span.yith-wcwl-add-to-wishlist-button__label {
    color: #191919;
    color: var(--neutral-color-1, #191919);
    leading-trim: both;
    text-edge: cap;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 150%;
    text-transform: uppercase;
}

.single_product_estru .single_add_to_cart_button{
    padding:20px 50px !important;
}


.single_product_estru .elementor-product-simple form{
        flex-wrap: wrap !important;
    
}
.single_product_estru .elementor-product-simple button{
    margin-top:20px !important;
}

@media (max-width:768px){
    .minha_conta .elementor-widget-wrap {
    display: flex;
    flex-direction: column-reverse;
    
}

}
@media (max-width:1200px){
    
    .mobile_header .elementor-nav-menu a {
    align-items: center;
    display: flex;
    justify-content: center !important;
}
}